<?xml version="1.0" encoding="UTF-8"?>
<system-security-plan xmlns="http://csrc.nist.gov/ns/oscal/1.0"
                      uuid="cff8385f-108e-40a5-8f7a-82f3dc0eaba8">
   <metadata>
      <title>Engineers Workstation</title>
      <last-modified>2021-04-07T12:50:10.241-04:00</last-modified>
      <version>1.0</version>
      <oscal-version>1.0.0-rc2</oscal-version>
   </metadata>
   <import-profile href="./profile.xml"/>
   <system-characteristics>
    <system-id identifier-type="https://ietf.org/rfc/rfc4122">d7456980-9277-4dcb-83cf-f8ff0442623b</system-id>
    <system-name>Engineer Workstation</system-name>
    <description><p>This is a representatation of a common workstation</p></description>
    <security-sensitivity-level>moderate</security-sensitivity-level>
    <system-information>
       <information-type uuid="7d28ac6e-5970-4f4c-a508-5a3715f0f02b">
          <title>System and Network Monitoring</title>
          <description>
             <p>This system maintains historical logging and auditing information for all client devices connected to this system.</p>
          </description>
          <confidentiality-impact><base>fips-199-low</base></confidentiality-impact>
          <integrity-impact><base>fips-199-low</base></integrity-impact>
          <availability-impact><base>fips-199-low</base></availability-impact>
       </information-type>
    </system-information>
    <security-impact-level>
       <security-objective-confidentiality>fips-199-low</security-objective-confidentiality>
       <security-objective-integrity>fips-199-low</security-objective-integrity>
       <security-objective-availability>fips-199-low</security-objective-availability>
    </security-impact-level>
    <status state="other"/>
    <authorization-boundary>
       <description><p>Not Applicable</p></description>
    </authorization-boundary>
 </system-characteristics>
 <system-implementation>
    <user uuid="9824089b-322c-456f-86c4-4111c4200f69"/>
    <component uuid="e00acdcf-911b-437d-a42f-b0b558cc4f03" type="software">
       <title>Internet access</title>
       <description>
          <p>Ensures engineers can perform research</p>
       </description>
       <status state="operational"/>
    </component>
 </system-implementation>
 <control-implementation>
    <description>
       <p>This is the control implementation for the system.</p>
    </description>
    <implemented-requirement uuid="aaadb3ff-6ae8-4332-92db-211468c52af2" control-id="au-1">
          <by-component component-uuid="b036a6ac-6cff-4066-92bc-74ddfd9ad6fa"
                        uuid="a74681b2-fbcb-46eb-90fd-0d55aa74ac7b">
             <description>
                <p>The legal department develops, documents and disseminates this policy to all staff and contractors within the organization.</p>
             </description>
          </by-component>
    </implemented-requirement>
 </control-implementation>
</system-security-plan>